---
layout: index.pug
language: fr
permalink: /fr/
---

.header.full-width
  .contents
    h1 Bienvenue à
    br
    h1 la trousse de premiers soins
    br
    h1 numériques !
    br
    h1#sub Une trousse conçue pour vous conduire à la bonne équipe CiviCERT

.intro
  .contents
    p La trousse de premiers soins numériques est une ressource libre et gratuite pour aider les intervenant.e.s des réseaux de réponses rapides, les personnes formatrices en sécurité numérique et les activistes amateur.e.s de technologies à mieux se protéger et à mieux protéger les communautés qu'elles soutiennent contre les types les plus courants d'urgences numériques. Elle peut également être utilisée par les militant.e.s, les personnes qui défendent les droits humains, les journalistes ou les activistes dans les médias qui veulent en savoir plus sur la façon dont elles peuvent se protéger et soutenir les autres. Si vous ou quelqu'un que vous aidez éprouvez une urgence numérique, la trousse de premiers soins numérique vous guidera dans le diagnostic des problèmes auxquels vous faites face et vous dirigera vers des soutiens pour obtenir de l'aide si besoin.

.how
  .contents.fixed-width-smaller-container
    .separator
      h1 Quel problème rencontrez-vous ?

    .pure-g
      .icons.pure-u-1
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/lost-device')
            img(src=site.baseurl + '/images/topics/lost-device.svg', width=180)
            p J'ai perdu mon appareil
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/account-access-issues')
            img(src=site.baseurl + '/images/topics/account-access-issues.svg', width=180)
            p J'ai perdu l'accès à mes comptes
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/device-acting-suspiciously') 
            img(src=site.baseurl + '/images/topics/device-acting-suspiciously.svg', width=180)
            p Mon appareil agit de façon suspecte
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/suspicious-messages') 
            img(src=site.baseurl + '/images/topics/suspicious-messages.svg', width=180)
            p J'ai reçu des messages suspects
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/website-not-working')
            img(src=site.baseurl + '/images/topics/website-not-working.svg', width=180)
            p Mon site web ne marche plus
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/impersonated')
            img(src=site.baseurl + '/images/topics/impersonated.svg', width=180)
            p Quelqu'un se fait passer pour moi en ligne
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/harassed-online')
            img(src=site.baseurl + '/images/topics/harassed-online.svg', width=180)
            p Je suis victime de harcèlement en ligne
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='topics/lost-data') 
            img(src=site.baseurl + '/images/topics/lost-data.svg', width=180)
            p J'ai perdu mes données
        .pure-u-1.pure-u-md-1-3.pure-u-sm-1-2.topic
          a.topic(href='arrested') 
            img(src=site.baseurl + '/images/topics/arrested.svg', width=180)
            p Quelqu'un que je connais a été arrêté

    p.after 
      | Sélectionnez le problème auquel vous êtes confronté et
      | la trousse de premiers soins numérique (DFAK) vous guidera à travers une série de questions
      | pour mieux diagnostiquer le problème et trouver des ressources pour vous aider.
      | Pour les problèmes que vous ne pouvez pas régler seul, la trousse propose une 
      a(href="support/") liste d'organisations de soutien que vous pouvez consulter
      | . 

.bottom
  .contents.fixed-width-smaller-container
    .pure-g
      .pure-u-1-1.cols
        .pure-u.pure-u-md-1-3.pure-u-sm-1.grey
          h1 QUE DEVEZ-VOUS SAVOIR D'AUTRE ?
          p
            | La trousse de premiers soins numérique n'est pas conçue pour servir de solution ultime à toutes
            | les urgences numériques. Si vous n'êtes pas certain de la façon d'aborder
            | les problèmes que vous rencontrez, veuillez vous adresser à 
            a(href="support/") l'une des organisations de soutien indiquées dans cette liste
            | .
        .pure-u.pure-u-md-1-3.pure-u-sm-1.lightgrey
          h1 VOUS VOUS SENTEZ DÉPASSÉ(E)?
          p
            | Le harcèlement en ligne, les menaces et autres types d'attaques numériques peuvent
            | peser énormément sur vos sentiments et votre bien-être. Lisez les conseils de 
            a(href="self-care/") notre Guide de soins
            |  pour en savoir plus sur les ressources et les organisations de soutien et de réduction
            | des risques.
        .pure-u.pure-u-md-1-3.pure-u-sm-1.grey
          h1 QUI EST DERRIÈRE LA TROUSSE DE PREMIERS SOINS NUMÉRIQUES ?
          p
            | Cette ressource est le fruit d'un effort de collaboration du 
            a(href="https://www.rarenet.org/") Rapid Response Network 
            | et 
            a(href="https://www.civicert.org/") CiviCERT
            | . Consultez notre 
            a(href="about/") page About 
            | pour plus d'informations. La trousse de premiers soins numériques est un 
            | projet open-source et accueille 
            a(href="https://gitlab.com/rarenet/dfak") des contributions extérieures
            | .
